| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::LodInputBuffer::Submesh Struct Reference

`#include <OgreLodBuffer.h>`

## Public Attributes
LodIndexBuffer | indexBuffer
bool | useSharedVertexBuffer
LodVertexBuffer | vertexBuffer

## Member Data Documentation

## ◆ indexBuffer

LodIndexBuffer Ogre::LodInputBuffer::Submesh::indexBuffer

## ◆ vertexBuffer

LodVertexBuffer Ogre::LodInputBuffer::Submesh::vertexBuffer

## ◆ useSharedVertexBuffer

bool Ogre::LodInputBuffer::Submesh::useSharedVertexBuffer

The documentation for this struct was generated from the following file:

- OgreLodBuffer.h